/*
Questo file modifica alcuni stili css presenti negli altri file senza bisogno di usare less e ricompilare
*/

.footer{
    background-color: transparent;
}
.footer ul {
    float: none;
}
.btn-pentax:hover{
    
    background-color: #0a60a0;
    
}

a{
    text-decoration: none !important;
}

.filter-bar .dropdown-toggle {
    padding: 10px 10px;
}

.tutti,
.utilizzosearch{
    color:#ffffff;
    text-transform: uppercase;
}
.utilizzosearch.active,
.tutti.active{
    color: #337ab7;
}

.filter-bar-mobile {
    min-height: 40px;
    background-color: #fff;
    margin-top: 30px;
    margin-bottom: 40px;
    line-height: 40px;
    margin: 15px;
}

.modwidth{
    width: 39%;
}

/*accordion*/
.accordion {
    background-color: #fff;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border-bottom: 1px solid #e1e1e1;
}
.filter-bar-mobile label {
    font-weight: 400;
}
.accordion.active {
    font-weight: bold;
    color: #0072c7;
}
.accordionul{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}
.accordionul input{
    margin-right: 5px;
}
.arrow{
    float: right;
    margin-top: 18px;
}
.activebkg{
    background-color: #eee;
}
.form-control2{
    margin-left: 2%;
}

.wrap{
    background-repeat:no-repeat;
    background-size: cover;
}

#loader{
    background-color: rgba(255,255,255,0.9);
}
/*fine accordion*/
@media (max-width: 1199px) {
    /*tolgo la riga sopra le voci di menu seleionate*/
    .nav-tabs-home > li > a.active:before,
    .nav-tabs-home > li > a.active:hover:before,
    .nav-tabs-home > li > a.active:focus:before {
      height: 0px;
    }
}

.bottom-claim {
  padding-top: 0px;
}
.top-claim {
  padding-top: 90px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-transform:uppercase;
}

.home_title_style {
  padding-top: 17vh;
  font-weight: 300;
  color: #fff;
  font-size: 26px;
  text-align: center;
  line-height: 1.0;
  animation-delay: 1.5s;
  animation-duration: .5s;
}
@media (min-width: 769px) {
  .home_title_style {
    font-size: 28px;
  }
}
@media (min-width: 991px) {
  .home_title_style {
    font-size: 30px;
    padding-top: 47vh;
  }
}
@media (min-width: 1200px) {
  .home_title_style {
    font-size: 32px;
    text-align: left;
  }
}
@media (min-width: 1400px) {
  .home_title_style {
    font-size: 35px;
  }
}
.home_title_style .extra_bold {
  font-size: 45px;
}
@media (min-width: 769px) {
  .home_title_style .extra_bold {
    font-size: 60px;
  }
}
@media (min-width: 991px) {
  .home_title_style .extra_bold {
    font-size: 60px;
  }
}
@media (min-width: 1200px) {
  .home_title_style .extra_bold {
    font-size: 70px;
  }
}
@media (min-width: 1400px) {
  .home_title_style .extra_bold {
    font-size: 80px;
  }
}

.corporate_valore{
  font-size: 24px;
  font-weight: 800;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
}
.corporate_sottotitolo {
  font-size: 18px !important;
  font-weight: 300 !important;
  color: #fff;
}
@media (min-width: 769px) {
  .corporate_valore{
    font-size: 36px;
  }
  .corporate_sottotitolo {
    font-size: 20px !important;
  }
  
  .corporate_center h1,
  .corporate_center_dettaglio h1 {
    font-size: 24px;
  }
 
  .corporate_center_dettaglio h2 {
    font-size: 20px;
  }
}
@media (min-width: 991px) {
  .corporate_valore{
    font-size: 46px;
  }
  .corporate_sottotitolo {
    font-size: 26px !important;
  }
}

.corporate_center h1,
.corporate_center_dettaglio h1 {
  font-size: 30px;
  font-weight: 700;
  color: #0072c7;
}

.corporate_center h1 a,
.corporate_center_dettaglio h1 a {
  text-decoration: none;
}

.corporate_center_dettaglio h2 {
  font-size: 26px;
  font-weight: 700;
  color: #0072c7;
}

.tec_inn h4 {
    font-weight: normal;
}

.myBtn {
  display: inline-block;
  border-radius: 5px;
  background-color: #018FeF;
  color: #ffffff !important;
  padding: 10px 15px !important;
  margin-bottom: 10px;
  font-size: 1em !important;
  text-transform: uppercase;
  text-align: center;
}
.myBtn:hover {
  color: white;
  text-decoration: none;
  background-color: #019FFF;
  cursor: pointer;
}
.myBtn:active {
  box-shadow: none;
  outline: 0;
  margin-top: 1px;
  text-decoration: none;
  color: white;
}

.footer .footer_bottom {
    margin-top: 0;
}

.footer ul li a {
    color: #ffffff;
}
@media (min-width: 4000px){
    .home_top {
        height: calc(45vh - 70px);
    }
    .home_title_style {
        font-size: 30px;
        padding-top: 21vh;
    }
    .right_carousel {
        padding-top: 20vh;
    }
    .corporate_top, .corporate_top_dettaglio, .contatti_top {
        height: 15vh;
    }
}

@media (max-width: 767px){

    .myBtn {
        display: block;
        max-width: 300px;
        margin-right: auto;
        margin-left: auto;
    }
}

#contact-form .checkbox label{

    padding-bottom: 20px;

}
#contact-form .file-input{

    padding-bottom: 20px;

}
